AvantFAX FAQ

Is AvantFAX a standalone product?

No. You need HylaFAX in order to send and receive faxes managed from the AvantFAX web interface.


Do I install AvantFAX on my computer?

No. AvantFAX must be installed on the same server as HylaFAX.


How do I know if my server will support AvantFAX?

AvantFAX requires PHP5. Systems running RHEL5, CentOS 4/5, Debian, and SLES10 are known to work.


Do you offer installation services?

We do. Contact us for more information.


Does AvantFAX work in all web browsers?

Any recent, standards compliant web browser works fine (IE 6, IE 7, Firefox, Safari, Opera).